
Figure - Bug #116928
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111068 (New): AF-V3.0--Launcher/SystemUI-定制屏保

【AF】【EVT】【屏保】屏保-自定义屏保-选择相册，相册中有多张图片时，选择弹窗侧面无滚动条
2023-03-13 16:12 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-13

Priority: Normal Due date: 2023-03-17

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303110019

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303191230

Reproducibility: Every time Fixed Version: 2023-03-17

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入设置-显示-屏保-自定义屏保

2、选择相册

3、滑动选择图片

【预期结果】

3、根据UI设计，选择弹窗右侧应该有滚动条

【实际结果】

3、选择弹窗侧面无滚动条

History

#1 - 2023-03-16 16:15 - CD APP-王营

- Status changed from New to ASSIGNED

- % Done changed from 0 to 50

■ Current conclusion

问题已处理待验证

■ My analysis

图片列表RecyclerView宽度适配异常，滚动条被布局到dialog以外，需要调整RecyclerView的宽度布局方式。

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/ScreenSaver/+/187778

#2 - 2023-03-16 19:43 - CD APP-王营

- Due date set to 2023-03-17

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王营 to CD TEST-方永红

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/ScreenSaver/+/187778


- Degrated changed from -- to No

- Fixed Version set to 2023-03-17

- Root cause set to 编码问题

#3 - 2023-03-20 16:54 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303191230

3.20

验证通过

#4 - 2023-03-20 16:54 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
